/************************** END THEME COLOR OVERRIDES ******************************************************/

/*
Theme Name: Lake City
Theme URI: http: http://cleancutta.com/
Description: Child theme is the recommended way to modify an existing theme if you want to make changes in the theme.
Author: ThemeMotive
Author URI: http://thememotive.com/
Template: clean-cutta
Version: 1.0.0
*/

/*Add your custom styles below:*/

/* Header */
.main-header {
	/* background: #0c3e65; */
	background: rgba(12, 62, 101, .5);
	position: absolute !important;
	z-index: 500 !important;
	width: 100%;
}

.main-header-content {
	max-width: 1100px;
}

header p.title {
	float: none;
	margin: 23px 0 0;
	display: block;
	display: flex;
	justify-content: center;
}

@media (min-width: 1100px) {
	.show-menus .h7 .mainmenu {
		margin-top: 20px;
	}
	
	header.sticky p.title a {
		float: left;
	}
	
	.show-menus .h7 .mainmenu > ul > li > a {
		color: #fff;
	}
}

/* Nav Menu */
#menu-main-menu .header-main-nav-item a {
	color: white !important;
}

#menu-main-menu .sub-menu a {
	color: #0f3e65 !important;
}

#menu-main-menu .sub-menu .current-menu-item a {
	color: #fff !important;
}

.sticky.sticky-transparent .main-header {
	background: #0c3e65;
}

@media only screen and (max-width: 1100px) {
	#menu-main-menu .sub-menu a {
		color: #fff !important;
	}
}

header.sticky p.title img {
	height: auto;
	max-height: 90px;
}

@media only screen and (min-width: 1100px) {
	.show-menus .h7 .mainmenu > ul > li > a {
		padding: 0 14px;
		font-size: 18px;
	}
}

/* Homepage Slider */
.homepage-slider-header-text {
	font-size: 50px;
	font-weight: 400;
	color: white;
	font-family: "wicked-grit" !important;
}

/* Body Copy */
section.content p, section.content li {
	font-size: 18px;
	line-height: 21px;
}

/* Content Pages */
.content.wide .main.single .page .columns .col.col3 {
	/* Make sure right-hand columns are top aligned */
	vertical-align: top;
}

a.adobe-pdf-download-graphic .img-border:before {
	box-shadow: none;
}

/* Blog */
p.post-intro {
	display: none;
}

.post-sidebar-map {
	vertical-align: top !important;
}

.post-content .col23 {
	padding-left: 155px;
	max-width: 675px;
}

.thumbnail-caption {
	padding-left: 136px;
	max-width: 675px;
}

/* Blog Post Grid */
.lvca-portfolio-wrap .lvca-heading {
	text-transform: lowercase;
	font-family: moabhoers-bold !important;
	font-size: 40px;
}

.lvca-grid-item .img-border {
	padding: 5px;
	border: 1px solid #e6e6e6;
}

.lvca-portfolio-wrap .lvca-portfolio .lvca-portfolio-item .lvca-project-image:hover img {
	-webkit-filter: brightness(100%);
	filter: brightness(100%);
}

.lvca-portfolio-wrap .lvca-portfolio .lvca-portfolio-item .entry-title a {
	font-family: "wicked-grit" !important;
	color: #333;
	font-size: 14px;
}

.lvca-portfolio-wrap .lvca-portfolio .lvca-portfolio-item .entry-title {
	background-color: #f6dc5a;
	padding: 9px 14px;
	line-height: 14px;
}

.lvca-portfolio-wrap .lvca-portfolio .lvca-portfolio-item .entry-title:hover {
	background-color: #dfb804;
}

.lvca-portfolio-wrap .lvca-portfolio .lvca-portfolio-item .entry-title a:hover {
	color: #fff;
}

.lvca-portfolio-wrap .lvca-portfolio .lvca-portfolio-item h3.entry-title {
	margin-top: -27px;
	margin-bottom: 0px;
}

.lvca-portfolio-wrap .lvca-portfolio .lvca-portfolio-item .lvca-project-image .lvca-image-info .lvca-entry-info {
	display: none;
}

@media (max-width: 800px) {
	.lvca-portfolio-wrap .lvca-portfolio .lvca-portfolio-item .lvca-project-image {
		/* Center the post grid photo on mobile devices */
		text-align: center;
	}
	
	.lvca-portfolio-wrap .lvca-portfolio .lvca-portfolio-item .lvca-entry-text-wrap {
		/* Make the button below the post grid photo the same size as the photo */
		margin-left: 22px;
		margin-right: 22px;
	}
}

/* Events */
section.main.single h1 {
	/* Prevent the H1 title from appearing above the header slider */
	display: none;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
	padding-bottom: 0px;
	padding-top: 0px;
}

.tribe-events-calendar-list__event-venue-address {
	/* address on event listings */
	display: block;
}

@media (min-width: 450px) {
	/* address on individual event page */
	.event-meta dd {
		float: inherit;
	}
}

/* Shopify Ticket Products Displayed on Events Posts */
.wpshopify .wps-w-3 {
	flex: inherit;
	max-width: inherit;
}

.wps-products-description {
	/* The Event post already contains event details, no need to show the Shopify details again */
	display: none;
}

/* Gravity Forms */
.gform_wrapper ul.gfield_checkbox li input[type=checkbox], .gform_wrapper ul.gfield_radio li input[type=radio] {
	width: 20px !important;
}

.ginput_container_select span.select {
	width: calc(50% - 8px);
}

@media only screen and (min-width: 641px) {
	.gform_wrapper .top_label input.small, .gform_wrapper .top_label select.small {
		width: 100%;
	}
}

/* Buttons */
.btn.large, .button.large {
	padding: 9px 14px;
	font-size: inherit;
	/* font-weight: normal; */
	font-family: "wicked-grit" !important;
}

/* Footer */
footer h3 span {
	font-size: 21px;
	font-family: "wicked-grit" !important;
}

footer p, footer li {
	font-size: 19px;
}

.menu-upper-footer-quick-links-container a, footer .textwidget a {
	color: #0f3e65;
}

.menu-upper-footer-quick-links-container a:hover, footer .textwidget a:hover {
	color: #93bfd2;
}

.footer-fullwidth p, .footer-fullwidth a {
	font-size: 17px !important;
	color: white;
}

/************************** BEGIN THEME COLOR OVERRIDES ******************************************************/

/* Primary and Secondary Colors defined in client's branding guide */

/* PRIMARY Colors
 * lake blue 0F3E65
 * ice blue 93BFD2
 * sun yellow F6DC5A
 * 
 * SECONDARY Colors
 * midnight 1C2A39
 * bluejay 085586
 * wind 085586
 * grass 006a3f 
 * aspen green a8c22d
 * aspen gold dfb804
 * */

/* Button Color Overrides */
.btn.orange {
	background-color: #f6dc5a;
	color: #333;
}

.btn.orange:hover {
	background-color: #dfb804;
}

/* Footer Color Overrides */
footer .footer-fullwidth {
	background-image: url("https://cdn-ileobno.nitrocdn.com/pXVWnkLhwVocJlarphiMyNrClvxrCkWQ/assets/images/optimized/lakecity.com/wp-content/uploads/Wood_Texture.jpg");
}

footer .footer-fullwidth.nitro-lazy {
	background-image: none !important;
}

footer section.bottom p {
	color: white;
}

footer a {
	color: #fff;
}
